# Module: ActionView::Helpers::FormHelper

Defined in:
  lib/haml/helpers/action_view_xss_mods.rb

## Instance Method Summary collapse

- #form_for_with_haml_xss(*args, &block) (also: #form_for)

## Instance Method Details

### #form_for_with_haml_xss(*args, &block) Also known as: form_for

    29
    30
    31
    32
    33

    # File 'lib/haml/helpers/action_view_xss_mods.rb', line 29

    def form_for_with_haml_xss(*args, &block)
      res = form_for_without_haml_xss(*args, &block)
      return Haml::Util.html_safe(res) if res.is_a?(String)
      return res
    end